
Redmine - Patch #4837

Traditional Chinese language file (to r3424)

2010-02-13 17:33 - ChunChang (Nagaharu) Lo

Status: Closed Start date: 2010-02-14

Priority: Normal Due date: 2010-02-15

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.9.3   

Description

Added keys

**permission_export_wiki_pages, setting_cache_formatted_text, permission_manage_project_activities,

error_unable_delete_issue_status

Related issues:

Has duplicate Redmine - Patch #4772: Traditional Chinese language file (to r3... Closed 2010-02-09

Associated revisions

Revision 3434 - 2010-02-14 20:46 - Azamat Hackimov

Translation updates

ja (#4783)

ru (also fixes #4771)

sv (#4818)

zh-TW (#4837)

History

#1 - 2010-02-14 20:49 - Azamat Hackimov

- Due date set to 2010-02-15

- Status changed from New to Closed

- Target version set to 0.9.3

Commited.

Files

zh-TW.yml 39.2 KB 2010-02-13 ChunChang (Nagaharu) Lo
